@charset "utf-8";
/* CSS Document */

	.iconos{
		text-align: center;
		padding: 10px 2%;
	}
	.iconos span{
		display: inline-block;
		padding: 10px 1%;
		white-space: nowrap;
	}
	.iconos img{
		padding: 0 3px;
		opacity: 0.5;
		transition: opacity 1s;
	}
	.iconos img:hover{
		opacity: 1;
		transition: opacity 0.2s;
	}
	.personas img{
		position: relative;
		top: 0;
		transition: top 0.8s;
	}
	.personas img:hover{
		position: relative;
		top: -8px;
		transition: top 0.1s;
	}

